Bug 210116 - HWCERT: AcerPower 945GZ [Goto Cert]
HWCERT: AcerPower 945GZ
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
AcerPower
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-10 00:45 EDT by Mahaboop Khan
Modified: 2016-08-31 00:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 07:43:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 210116 None None None 2016-08-31 00:39 EDT

  None (edit)
Comment 26 S. Lele 2006-10-27 07:42:49 EDT
Product Description is as follows:
Processor: Intel Pentium D Speed:3.0Ghz, L2 Cache: 4MB 
Memory: 512MB
Video: Integrated Onboard - Intel Graphics GMA 950
CDROM: Sony CD-RW CRX230EE (52X32X52)
Audio: Realtek ALC883 High Definition Audio
Hard Disk Drive: SAMSUNG HD080HJ-SATA 80GB HDD 
Floppy Disk Drive: Acer OEM 1.44MB FDD
Network Interface Card: Onboard Marvell 10/100/1000 Ethernet (Chip –Yukon 88E8001)
MotherBoard: 945GZ Chipset 
Chipset: Intel Corporation 945/82801

Audio needs driver module ""snd-hda-intel” which can be downloaded from the
following url:
http://www.realtek.com.tw/downloads/downloadsView.aspx?Langid=1&PNid=14&PFid=23&Level=4&Conn=3&DownTypeID=3&GetDown=false

System has no configurable options.  

Note You need to log in before you can comment on or make changes to this bug.